@charset "utf-8";
/* CSS Document */


	img{
	border:none;
	margin: 0px;
	padding: 0px;
}
	

			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			

			

/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}

	#slider li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:807px;
	height:405px;
	overflow:hidden;
	margin: 0px;
	padding: 0px;
		}	
												

/* // Easy Slider */

body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/blank-background.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #333;
}
.maincontent a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #744D24;
	text-decoration: none;
}

h1 {
	color: #764C24;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h3 {
	color: #764C24;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #960;
}
#top_links a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
}
#top_links a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFF;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	border-bottom-width: 1px;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #754C24;
	font-size: 21px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 25px;
}
#links ul li {
	list-style-type: none;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #E0CDB8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	width: 200px;
	color: #744D24;
	font-weight: bold;
}

#links ul li a{
	list-style-type: none;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #E0CDB8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	width: 200px;
	color: #744D24;
	font-weight: bold;
	text-decoration: none;
}

#links ul li a:hover{
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #765734;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	width: 200px;
	color: #744D24;
	font-weight: bold;
	text-decoration: none;
}

#links #links-header {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #744D24;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #744D24;
	width: 250px;
}


.footer-links {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #CD9B69;
	text-align: left;
}

.footer-links a{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #CD9B69;
	text-decoration: none;
}

.footer-links a:hover{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #CD9B69;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CD9B69;
}

.footer-links h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #CD9B69;
	font-size: 14px;
	border-bottom-color: #CD9B69;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 5px;
	margin-left: 0px;
}.aboutme-text {
	font-size: 13px;
	line-height: 18px;
}
